How to install an older version not in the repos?

Printable View